Apache Ant 1.9 发布

oschina
 oschina
发布于 2013年03月11日
收藏 9

Apache Ant 1.9 发布了,该版本主要改进包括:

  • 要求至少 Java 1.5
  • 支持@Ignore注解,需要JUnit 4.11
  • 移除了 Perforce Ant任务
  • 修复了一些bug

下载地址:

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:Apache Ant 1.9 发布
加载中

最新评论(15

dml124
dml124
谁知道ant依赖的外部jar包都在哪个目录吗?
李小龙_
李小龙_
嗯,看见了ant这个工具 但还不是会用 没接触过。谁有ant操作的连接 ?我想学习下 小弟在此谢谢了
fir01
fir01
ivy也是ant的一个组件。ant无所不能呀。大型企业,尤其有遗留项目的企业(哪个大公司没有遗留项目?),非ant不行。
吞鱼小王子
吞鱼小王子
终于发布了嘎嘎
映天蓝
映天蓝
严格来讲ant和maven不能比。ant是与shell,make来比,maven与ivy和gradle来比的。连分类都没搞清楚,那么激动干吗啊?
RisingV
RisingV
项目大了,用xml写配置,总是手指很受伤,眼睛很受伤。
基于Groovy DSL的gradle,你值得拥有!
puras
puras
有些事情,还是Ant做起来方便一些。
loyal
loyal

引用来自“fir01”的评论

ant够灵活

maven一样灵活,不懂maven的别乱说.
loyal
loyal

引用来自“映天蓝”的评论

确实,不懂别乱说

你更不懂.
loyal
loyal

引用来自“fir01”的评论

楼上不懂得别说

不知道是谁不懂...
返回顶部
顶部